
body { text-align:right; font-family:Arial, Helvetica, sans-serif; }
a, .home .home-bottom .threemainboxes .whitebox .title a { color: #FFA800; }
/*  rtling fixes  */

.flex-viewport { direction:ltr; } 

/*	 hide some unwanted elements   */

section.singlepage .rightside header.preview .titleline .datebox, #archives .ale-archives, #archives .postprevtop { display:none; }


/*== HOME GENGERAL & MORE ==*/
.story h1, .defaultwp h1, .contentaboutbox h1, .story h2, .defaultwp h2, .contentaboutbox h2, .story h3, .defaultwp h3, .contentaboutbox h3, .story h4, .defaultwp h4, .contentaboutbox h4, .story h5, .defaultwp h5, .contentaboutbox h5, .story h6, .defaultwp h6, .contentaboutbox h6 { text-align:right;}

section#homepage .flexslider .leftbox .leftmenubox header#leftheader h1.customlogo img:hover { margin-bottom: auto; margin-top: auto; }
p, section#homepage .flexslider li figure figcaption .mainsliderdescription, section#homepage .flexslider li figure figcaption .mainslidertitle { text-align: right; }
section#homepage .flexslider li.flex-active-slide figure figcaption .mainslidertitle { left:auto; right:20px; }

section#homepage .flexslider .rightbox .rightothermenu .boxinrightside .inforight .rightboxdesc { font-size:11px; }
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social .socialslider,
section.singlepage .leftmenubox header#leftheader .social .socialslider { overflow:hidden; direction: ltr;}
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social .socialslider .socialicons li,
section.singlepage .leftmenubox header#leftheader .social .socialslider .socialicons li { text-align:left; float: right;}

.home-bottom .threemainboxes .recentwork .boxtitle, .home-bottom .threemainboxes .letsdiscus .boxtitle, .home-bottom .threemainboxes .mostvoted .boxtitle { font-size:15px; }

.home-bottom .threemainboxes .letsdiscus .whitebox .category a { margin-left:3px; }

#iframe_pop {
	background: none repeat scroll 0 0 #FFA800;
    color: #FFFFFF;
    display: block;
    font-family: Tahoma;
    font-size: 26px;
    font-weight: bold;
    height: 52px;
    line-height: 45px;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 30px;
    width: 181px;
    z-index: 2;
	cursor:pointer; }
#easygo_frame {border: 0 none; height: 390px;  left: 76px; overflow: hidden;  position: absolute; top: 35px; width: 490px; z-index: 1; display:none; opacity:0.875 }
#TB_window iframe { overflow:hidden; margin-right: 0px; }

#TB_title { margin-bottom:0px; }
/*.flexslider ul, .flexslider ol {overflow: hidden; }*/
section#homepage { overflow:visible; }
section#homepage .flexslider li figure figcaption { display:none; }

/*header*/
section#homepage .flexslider .leftbox .leftmenubox header#leftheader {padding-top: 14px; }

/*home style 1*/
section#homepage .flexslider .leftbox { left: auto; right:0; margin-left: 0; margin-right: -248px; }
section#homepage .flexslider .rightbox { left:0 ; right:auto; margin-right: 0; margin-left: -248px; }
.home-bottom .aboutmainbox .scrollbox p { padding-right: 13px;} 
.home-bottom .threemainboxes .mostvoted figure figcaption:hover a:hover, .home-bottom .threemainboxes .letsdiscus figure figcaption:hover a:hover {
   background: rgba(255, 168, 0, 0.8) url(css/images/readmore_he-IL.png) 50% 50% no-repeat;  }


/*home style 2*/
section.singlepage .leftside {  left: auto; right:0; margin-left: 20px; margin-right: 0; float: right; }
section.singlepage .rightside {  left:0 ; right:auto;  left:0 ; right:auto; margin-right: 0; margin-left: -248px;}

/*page defult & general styling*/
section.singlepage .rightside .postnavigation .reachsinglbox .searchform input[type="text"] { font-size:12px; }
header.page-title h2 {  margin-left: 100px; margin-right: 0;}
blockquote {  background-position:98% top; padding-top: 10px;  padding-right: 85px;  padding-bottom: 10px;  padding-left: 10px;  text-align:right }
 
.aboutpage .videoaboutbox .videotitle .text {margin-right: 18px; margin-left: 0; float:right; font-size: 20px; line-height: 11px;}
.aboutpage .videoaboutbox .videotitle .plus {  float: left; margin-left: 12px; margin-right: 0; margin-top: 19px; font-size: 42px;} 

.gallerygrid #filters li a { font-size: 12px; padding-bottom: 4px;}
.gallerygrid #galcontainer .element .titlegalleryfilter .titleitem, .gallerygrid #galcontainerhome .element .titlegalleryfilter .titleitem {
	margin-left: 0; margin-right: 46px; }
.gallerygrid #galcontainer .element .titlegalleryfilter .lefticon, .gallerygrid #galcontainerhome .element .titlegalleryfilter .lefticon { float:right;}
header.page-title .toppagination { float:left; }
.blogpost .itemblog figure figcaption a:hover { background: rgba(255, 168, 0, 0.8) url(css/images/readmore_he-IL.png) 50% 50% no-repeat;  }
 
section.singlepage .leftmenubox header#leftheader h1.customlogo img:hover { margin:0; }

/*fix chrome scrollbar iframe*/
.rightside iframe::-webkit-scrollbar, #TB_window iframe::-webkit-scrollbar {  display: none; } 

section.singlepage .rightside header.preview .titleline .title h2 { font-size: 24px;}

/*blog*/

.blogpost .itemblog .itemboxwhite .titleline .title .meta {margin-right: 11px; }
section.singlepage .rightside .postnavigation .categoriesbox ul.categorieslist li { float:right; }

/*menu*/
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav {margin: 88px auto 0 }
section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu ul,
section.singlepage .leftmenubox header#leftheader nav#leftnav ul.leftmenu ul { left: 0; right: 100%;}
	section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li,
	section.singlepage .leftmenubox header#leftheader nav#leftnav ul.leftmenu li { text-align:right; }
		section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li a:hover,
		section.singlepage .leftmenubox header#leftheader nav#leftnav ul.leftmenu li a:hover {
			background: url(css/images/up.gif) 5% 50% no-repeat }
		section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu ul li, 
		section.singlepage .leftmenubox header#leftheader nav#leftnav ul.leftmenu ul li {
			border-left: none;  border-right: 4px solid rgba(255, 168, 0, 0.5); padding-left:0; padding-right:10px; }
			section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li.current-menu-item a,
			section.singlepage .leftmenubox header#leftheader nav#leftnav ul.leftmenu li.current-menu-item a
			 { background: url(css/images/up.gif) 5% 50% no-repeat } 
			
section#homepage .flexslider .leftbox .leftmenubox header#leftheader .social .followtitle {  text-align: right; font-size: 12px; }

/* sidebar */

.sidebar #iframe_pop { margin: auto; position: static; width: 181px; z-index: 2;  cursor: default;}
.sidebar #iframe_pop a { color:#fff}

/*ie8 fixes*/

.lt-ie9 section.singlepage .leftmenubox header#leftheader .social a {
	display: block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	background-color: #FFA800;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	section.singlepage .rightside { margin-left: 0px;}
}


@media (max-width: 1294px) {
	section#homepage .flexslider .leftbox { margin: -140px 0 0; } 
	section#homepage .flexslider .rightbox {margin: 0 0 -60px; }
	section#homepage .flexslider .leftbox .leftmenubox header#leftheader nav#leftnav ul.leftmenu li ul { text-align:right; right: 23%; left: auto; }
	#iframe_pop, #easygo_frame { top: 102px; }
}